CREATE TABLE atc_project_jobs (
    PROJECT_JOB_ID           NUMBER(18, 0) ,
    PROJECT_JOB_PUID         VARCHAR2(120)     NOT NULL,
    PROJECT_JOB_HREF         VARCHAR2(4000),
    AT_REFERRED_TYPE         VARCHAR2(800) ,
    PROJECT_ID               NUMBER(18, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    PROJECT_JOB_ID           NUMBER(18, 0) ,
    PROJECT_JOB_PUID         VARCHAR2(120)     NOT NULL,
    PROJECT_JOB_HREF         VARCHAR2(4000),
    AT_REFERRED_TYPE         VARCHAR2(800) ,
    PROJECT_ID               NUMBER(18, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CONSTRAINT pk_atc_project_jobs PRIMARY KEY (PROJECT_JOB_ID, PROJECT_JOB_ID)
);
